Subject: Re: /opt (NOT!)

From: [email-masked] (Rob Healey)

> > In article <Pine.SUN.3.90.940911231803.2217C-100000@xochi>,
> > Charles Ewen MacMillan <[email-masked]> wrote:
> > > SVR4 is not the work of Sun, and Sun has released only a SVr4-like
> > >operating system, which has no advantages for any of my machines, due to 
> > >the greatly increased overhead of Solaris.
> > 
> > How representative of your clue level:  Sun worked with AT&T to make SVR4:
> > SVR4, all SVR4s, *are* the work of Sun.  You know, the company with the
> > most BSD experience on the planet?
> 
>  The only thing that I have seen evidenced in our interchange is that you 
> are a jerk, like most people who cannot take the time to examine an 
> argument for its content, rather than attempt to label the argument 
> and pigeonhole its originator.
> 
	I think this thread has long since passed the point of more heat
	than light. Maybe we should give it a rest and smolder in our
	respective corners?

	Todd, perhaps you could release something as a contrib package
	for the init system. That way those of us who prefer the svr?
	init way of doing things could make use of it while those who see no
	need for it could ignore it.

	I already simulate part of the /etc/init.d in a very simplistic
	way but I'd be very much interested in a new init with inittab
	control, which is what is really the crux of the matter. With an
	inittab controlled init you can do both kinds of rc startup, it's
	just a matter of editing the inittab to taste.

		-Rob